@charset "UTF-8";
/* CSS Document */
/* CSS Reset */
html, body, article, div, nav, section, article, footer, header, h1, h2, h3, h4, h5, h6, p, pre, address, blockquote, span, ul, ol, li, dl, dd, dt, img {
	margin: 0px;
	padding: 0px;
}
/* HTML5 display-role reset for older browsers */
aside, article, section, header, footer, nav {
	display: block;
}
html {
	background-color: #a55d45;
}
/*Fixed layout*/
body {
	width: 100%;
	margin: 0 auto;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
h1 {
	font-weight: normal;
}
.h1Header {
	font-size: 2.4em;
	color: #fff;
	margin: 1em 0 .6em 0;
	line-height: .9em;
	letter-spacing: .1em;
}
.h1HeaderSM {
	font-size: .4em;
	border-left: solid 4px #FFFFcc;
	margin: 0 0 0 1.3em;
	padding: 0 0 0 .4em;
	color: #FFFFcc;
}
h2 {
	font-size: 2.4em;
	font-weight: normal;
	color: #fff;
	margin: 2em 0 .6em 0;
	line-height: .9em;
	letter-spacing: .1em;
}
h2 a:link {
    color: #FF9;
	text-decoration: none;
}
h2 a:visited {
    color: #FF9;
	text-decoration: none;
}
h2 a:hover {
    color: #fff;
	text-decoration: underline;
}
h2 a:active {
    color: #fff;
	text-decoration: underline;
}
.h2Header {
	font-size:;
    margin:;
    padding:;
    color: #;
}
h3 {
	font-weight: normal;
}
header {
	width: 1130px;
	height: 636px;
	margin: -12px auto 0 auto;
}
#slideContainer {
	float: left;
	height: 620px;
	width: 1130px;
}
#slideshow {
	position: relative;
	float: left;
	height: 620px;
	width: 1130px;
}
#slideshow IMG {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	opacity: 0.0;
	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
	-webkit-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.25);
	margin: 0 0 0 15px;
}
#slideshow IMG.active {
	z-index: 10;
	opacity: 1.0;
}
#slideshow IMG.last-active {
	z-index: 9;
}
.container {
	width: 1130px;
	margin: 0 auto;
}
section {
	float: left;
	width: 1100px;
	margin: 0 15px 0 15px;
	padding: 0 0 0 0;
	line-height: 1.5;
	background: #f36f5a;
	color: #ffffcc;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	border-radius: 6px 6px 0px 0px;
}
p {
	margin-bottom: .9em;
}
article {
	float: left;
	width: 1040px;
	margin: 0 0 0 30px;
}
.articlePic {
	float: left;
	width: 1040px;
	margin: 0 0 2em 0;
}
.articlePic img {
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}
.articleL {
	float: left;
	width: 640px;
	margin: 2.4em 0 4em 0;
}
.articleL img {
	-moz-border-radius: 20px 20px 20px 20px;
	-webkit-border-radius: 20px 20px 20px 20px;
	border-radius: 20px 20px 20px 20px;
}
.articleR {
	float: right;
	width: 370px;
	margin: 0 0 4em 0;
}
.articleBio {
	float: left;
	width: 350px;
	margin: 1em 0 0 20px;
	color: #ffffcc;
}
article a:link {
 color: #;
	text-decoration: none;
}
article a:visited {
 color: #;
	text-decoration: none;
}
article a:hover {
 color: #;
	text-decoration: none;
}
article a:active {
 color: #;
	text-decoration: none;
}
nav {
	float: left;
	width: 370px;
	padding: 1em 0 1em 0;
	background-color: #E26754;
	-moz-border-radius: 0 0 18px 18px;
	-webkit-border-radius: 0 0 18px 18px;
	border-radius: 0 0 18px 18px;
	text-align: center;
	font-size: 1.6em;
	color: #FF9D8B;
	font-family: source-sans-pro;
	font-style: normal;
	font-weight: 200;
}
.toolbar  {
	float: left;
	width: 370px;
    margin: 0 0 0 0;
	text-align: center;
}
.toolbar li {
	display: inline;
	margin: 0 .3em 0 .3em;
	padding: 0 0 0 0;
	zoom: 1;
}
.toolbar a:link {
	color: #FF9;
	text-decoration: none;
}
.toolbar a:visited {
	color: #FF9;
	text-decoration: none;
}
.toolbar a:hover {
	color: #fff;
	text-decoration: underline;
}
.toolbar a:active {
	color: #fff;
	text-decoration: underline;
}
aside {
	float: left;
	line-height: 1.5;
}
footer {
	clear: both;
	width: 1100px;
	margin: 0 15px 0 15px;
	line-height: 1.5;
	background-color: #E26754;
	overflow: hidden;
	color: #ffffcc;
	line-height: 1.5;
}
.footerLeft {
	float: left;
	width: 570px;
	margin: 2em 1em 1.5em 1em;
	padding: 1em;
	border-right: 2px solid #FF9D8B;
	text-align: right;
}
.footerStamp {
	float: left;
	width: 119px;
	margin: .5em .7em 1.5em 0;
	padding: 1em 0 0 0;
}
.footerStamp img {
	border: none;
}
.footerRight {
	float: left;
	width: 260px;
	margin: 2em 0 1.5em 0;
	padding: 1em;
	text-align: left;
	border-left: 2px solid #FF9D8B;
}
.footerRight ul li {
	margin-left: 1em;
}
footer a:link {
	color: #E2E2B5;
	text-decoration: underline;
}
footer a:visited {
	color: #E2E2B5;
	text-decoration: underline;
}
footer a:hover {
	color: #fff;
	text-decoration: underline;
}
footer a:active {
	color: #fff;
	text-decoration: underline;
}
